additionalProperties:
  formFields:
    - default: 9000
      envKey: PANEL_APP_PORT_HTTP
      labelEn: PHP-FPM Port
      labelZh: PHP-FPM 端口
      label:
        en: PHP-FPM Port
        ja: PHP-FPM ポート
        ms: Port PHP-FPM
        pt-br: Porta PHP-FPM
        ru: Порт PHP-FPM
        ko: PHP-FPM 포트
        zh-Hant: PHP-FPM 埠
        zh: PHP-FPM 端口
      required: true
      rule: paramPort
      type: number
